@charset "utf-8";
/* CSS Document */

body, html { overflow-x:hidden; }

body{

font-family: 'Bitter', serif;
	
	}
.blog_follow{
	margin-top:20px;
	background-color:#eeeeee;
	padding:30px;
	color:#ffffff !important;
			
}
.fast2{
	font-size:28px;
	color:#ffffff;	
}

.fast3{
	color:#ffffff;
	}

.quote{
	margin-top:20px;
}
.name_arrange{
	margin-left:18px;
}

.jumbotron a{
	color:#ffffff;	
}

/*.company_name{
	margin-top:180px;
}

*/

.company_name {
    background-color: #5a9dd0;
    margin-top: 180px;
    padding-top: 30px;
}

.follw_black{
	color:#000000;
}






.btn23 {
    background: rgba(0, 0, 0, 0) url(img/white.jpg) repeat-x scroll 0 0;
    border: 1px solid #dfdfdf;
    border-radius: 8px;
    color: #999;
    display: inline-block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    margin: 0 10px 10px 0;
    /*padding: 0 10px 0 15px;*/
	/*padding: 2px 99px 0 89px;*/
	
	padding: 2px 37px 0 12px;
    position: relative;
    text-shadow: 0 1px 0 #fff;
}
.btn23:hover {
    background: #f8f8f8 none repeat scroll 0 0;
    border-color: #cacaca;
}
.btn23 span {
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 32px;
    left: 9px;
    position: absolute;
    top: 6px;
    width: 32px;
	}
.box5{
border: 1px solid #e6e6e6;
padding:15px;
margin:10px;
margin-top:50px;
margin-bottom:50px;	

	}

.linksh2{
	text-decoration:underline;
}
	


.a-btn{
    background: linear-gradient(top, #feda71 0%,#febb4a 100%);
	/*border: 1px solid #f5b74e;*/
    /*border-color: #f5b74e #e5a73e #d6982f;*/
	border: 1px solid #add461;
    box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;  
    padding: 0px 16px 0px 10px;
    
	
	height: 38px;
	display: inline-block;
	position:absolute;
	border-radius: 4px;
	float: left;
	/*margin: 10px;*/
	overflow: hidden;
	transition: all 0.3s linear;
	/*margin-left:100px;
	margin-bottom:-100px;
	margin-top:-650px;*/
	z-index:999;
	background-color: #0093d0;
	margin: -854px 43px -63px 480px;
}
.a-btn-text{
	padding-top: 5px;
	display: block;
	font-size: 18px;
	white-space: nowrap;
	color: #ffffff;
    text-shadow: 0 1px 0 #fedd9b;
	transition: all 0.3s linear;
	z-index:999;
}







.a-btn:hover{
	height: 65px;
	box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4); 
}
.a-btn:hover .a-btn-text{
	text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	color: #fff !important;
}
.a-btn:hover .a-btn-slide-text{
	height: 30px;
	color:#99CC33;
}
.a-btn:hover .a-btn-icon-right span{
	opacity: 1;
	transform: rotate(-45deg);
}


.a-btn:active {
	position:relative;
	top:1px;
	background: linear-gradient(top, #fec354 0%,#fecd61 100%); /* W3C */
    border-color: #d29a3a #cc9436 #c89133;
    text-shadow: 0 1px 0 #fee1a0;
    box-shadow: 0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;  
}





















	
	
	
	
	
.operate_in{
	background-color:#eeeeee;
}

#signupbox{
border: 1px solid #757575;
    border-radius: 20px;
	
}
.rfq
{
font-family: 'Oswald', sans-serif;
}
.request_quote{

font-family: 'Open Sans', sans-serif;
}

.media{
	
}
.info{
	/*color:#FFFfff;*/
}
.mail{
	width:14px;
	height:14px;	
}
.small_align{
	/*color:#ffffff;*/
	
}
.our_service{
	color:#ffffff;
}

.bg-blue{
	/*background-image:url(img/parallax-bg.jpg);*/
	/*background:url(../../images/bg8.png);*/
	background-repeat:no-repeat;
	background-image:url(img/sky_sm.jpg);
	
	position: relative;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  height:700px;
}
	
.info_bar{
	margin-top:-10px;
}
.call{
	width:14px;
	height:14px;
	
}

.copy_right{
	margin-left:200px;
}

.copy_right2{
	color:#33333;
	margin-left:27px;
	
}
	
.col_left03	{
	
	margin-left:10px;
}

.slide_align{
	margin-left:-14px;
	
}
.our_services{
	color:#ffffff;
}

/*VIDEO BOX STYLE*/

/*.vedio_box {
    background-color: #fafafa;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.23), 0 3px 10px rgba(0, 0, 0, 0.16);
    height: 450px;
    margin-bottom: 75px;
    margin-right: 20px;
    padding-left: 50px;
    padding-top: 50px;
    transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1) 0s;
    width: 450px;
}*/


.vedio_box {
    background-color: #fafafa;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.23), 0 3px 10px rgba(0, 0, 0, 0.16);
    height: 500px;
    margin-bottom: 46px;
    margin-right: 20px;
    padding-left: 50px;
    padding-top: 46px;
    transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1) 0s;
    width: 511px;
}







.vedio_box:hover {
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12), 0 1px 6px rgba(0, 0, 0, 0.12);
}

.vedio_cover {
    margin-left: 75px;
}

.blog_main{
	/*background-color:#fafafa;
	margin-top:20px;*/

	background-color:#fafafa;
	margin-top:20px;
	
	margin-bottom: 57px;
	padding-bottom: 55px;
	
	
	}

.blog_margin{
	padding-top:50px;
	/*background-color:#eeeeee;*/
}

.side_bar{
	/*z-index:999;*/
	margin-left:26px;
	
}
.follow_pos{
	margin-left:0px;
}

.banner_static{
	
	position: absolute;
margin-top: -180px;
z-index: 999;
margin-left: 153px;	
}

.icons_bg{
background-color:#ffffff;
border-radius:10px 10px 0px 0px;
	opacity:0.8;
	width:1069px;
	height:140px;
margin-left: 200px;
position: absolute;
margin-top: -175px;
z-index: 999;

}

.arrange_icons{
	margin-left:50px;
}

/*blog style*/	


/*icon bar style*/
/*.icon-bar {
    width: 90px;
    background-color: #555;
	position:absolute;
}

.icon-bar a {
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 36px;
}

.icon-bar a:hover {
    background-color: #000;
}*/





#sidebar-wrapper {
  top: 232px;
  left: -200px;
  width: 67px;
 /* background-color: #424242;*/
  color: white;
  position: fixed;
  /*height: 100%;*/
  z-index: 1;
/*  margin-bottom:300px;*/
  bottom:280px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 5px rgba(0, 0, 0, 0.075);
}
.sidebar-nav {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
  width: 60px;
  list-style: none;
  background-color:#0093d0;
}
.sidebar-nav li {
  text-indent: 10px;
  line-height: 50px;
  padding:2px;
}
.side_bar{
	z-index:2000 !important;
}
.sidebar-nav li a {
  color: white;
  display: block;
  padding:5px;
  text-decoration: none;
}
.sidebar-nav li a:hover {
  background: rgba(255,255,255,0.25);
  color: white;
  text-decoration: none;
}
.sidebar-nav li a:active, .sidebar-nav li a:focus {
  text-decoration: none;
}
#sidebar-wrapper.sidebar-toggle {
  transition: all 0.3s ease-out;
  margin-left: -200px;
}

@media (min-width: 1000px) and (max-width:1200px) {
	.banner_static{
		display:none;
		
	}
	.icons_bg{
		display:none;
		
	}
	
	
	
	
		position: absolute;
margin-top: -180px;
z-index: 999;
margin-left: 200px;	
}

.icons_bg{
background-color:#ffffff;
border-radius:10px 10px 0px 0px;
	opacity:0.8;
	width:1069px;
	height:140px;
margin-left: 159px;
position: absolute;
margin-top: -175px;
z-index: 999;
	
	
}
@media (min-width: 1400px) and (max-width:1600px) {
.banner_static{
	
	
		position: absolute;
margin-top: -180px;
z-index: 999;
margin-left: 260px !important;	
}

.icons_bg{

margin-left: 250px !important;

/*border-radius: 5px 5px 5px 5px:*/
}
}



@media (min-width: 1600px) and (max-width:1800px) {
.banner_static{
	
	
		position: absolute;
margin-top: -180px;
z-index: 999;
margin-left: 262px !important;	
}

.icons_bg{

margin-left: 252px !important;

/*border-radius: 5px 5px 5px 5px:*/
}
}







@media (min-width: 1800px) {

#sidebar-wrapper {
  top: 400px;
  left: -200px;
  width: 67px;
 /* background-color: #424242;*/
  color: white;
  position: fixed;
  /*height: 100%;*/
  z-index: 1;
/*  margin-bottom:300px;*/
  bottom:480px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 5px rgba(0, 0, 0, 0.075);
}

.banner_static{
	/*position:absolute;
	margin-top:-100px;
	z-index:999;*/
	position: absolute;
margin-top: -180px;
z-index: 999;
margin-left: 365px;	
}

.icons_bg{
background-color:#ffffff;
border-radius:10px 10px 0px 0px;
	opacity:0.8;
	width:1069px;
	height:140px;
margin-left: 372px;
position: absolute;
margin-top: -175px;
z-index: 999;
/*border-radius: 5px 5px 5px 5px:*/
}

}


@media (min-width: 768px) {
	
	
	
	
  #sidebar-wrapper.sidebar-toggle {
    transition: 0s;
    left: 189px;
  }
}





/*icon bar style*/




	
ul li{
	text-decoration:none;
}
li a{
	text-decoration:none;
	color:#000000;
	
}
a{
	text-decoration:none;
	color:#000000;
}
ul li a{
	text-decoration:none;
}
p{font-size:12px;
/*font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; text-align:justify; color:#000000; line-height: 20px;*/

}




.copy_right p
{
	/*color: #757575 !important;*/
	margin: 20px 25px 0 0 !important;
}

h3{ /*color:#818181;*/

/*font-family: "Source Sans Pro",sans-serif;*/
font-family: 'Abel', sans-serif;
    font-size: 36px;
    font-weight: 200;
}

h4 {
    /*color: #818181;*/
    font-family: "Source Sans Pro",sans-serif;
    font-size: 30px;
    font-weight: 200;
    margin: 0 0 7px;
}


/*span {
    color:#3DC2FF;
}*/




@media screen and (min-width: 768px) {
	
	
	.item_zoom{
  position: relative;
  
  border: 1px solid #333;
  margin: 10%;
  overflow: hidden;
  width: 300px !important;
}
	
	
}

@media screen and (max-width: 768px) {
	.a-btn{
	display:none;
	}
	
}





@media screen and (max-width: 640px) {

.logo {
    margin-bottom: -3px !important;
    margin-top: 7px;
	margin-left:18px;
}
.bx-wrapper{
	margin-top:-20px !important;
	
}

/*.banner_txt{
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}*/

.banner_txt h3 {
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.25;
    margin-top: -55px !important;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}

.banner_txt span {
    color: #29def4;
    font-family: "Lobster",cursive;
    font-size: 15px !important;
    font-weight: 200;
}
.wrap {

	left: 78%;
    margin: -8px -3px 5px -6px !important;
    position: absolute;
    width: 50%;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.item_zoom{
  position: relative;
  
  border: 1px solid #333;
  margin: 10%;
  overflow: hidden;
  width: 250px;
}

.item_zoom img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item_zoom:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.small_align{
	text-align:center;
	padding-top:15px;
}

.cap_align{
	margin-top:-90px;
		
	
}



}

.top_bar{background-color:#0093d0;
height:41px;

}

 
.search {
  width: 100%;
  position: relative;
  margin-top:-19px;
}

.searchTerm {
    border: 1px solid #00b4cc;
    color: #c8c8c8;
    float: left;
    height: 24px;
    outline: medium none;
    padding: 1px;
    width: 101%;
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
    background: #231f20 none repeat scroll 0 0;
    border: 1px solid #e2f5f8;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    height: 24px;
    position: absolute;
    right: -28px;
    text-align: center;
    width: 27px;
}
/*Resize the wrap to see the search bar change!*/
.wrap {
    left: 78%;
    /*margin: -7px 1px 3px 3px;*/
	
	/*margin: -13px -3px -6px 3px;*/
	margin: -8px -3px 5px 100px;
    position: absolute;
    width: 50%;
}
   

.logo {
	width:284px;
    /*margin-bottom: 10px;
    margin-top: 7px;*/
}
   
.btn-huge{
    padding-top:20px;
    padding-bottom:20px;
}


.black_overlay{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
    }


.white_content {
    background-color: white;
    border: 6px solid #feee03;
    display: none;
    height: 50%;
    left: 25%;
    overflow: auto;
    padding: 16px;
    position: absolute;
    top: 25%;
    width: 50%;
    z-index: 1002;
}





.popup {
    background: #000604 none repeat scroll 0 0;
    border: 3px solid #feee03;
    color: white;
    float: right;
    font-size: 12px;
    margin: 3px 31px 0 1px;
    padding: 4px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.popup > a {
    border: 1px solid;
    color: #fffe04;
    font-size: 12px;
    font-weight: bold;
    margin-left: 31%;
    padding: 2px;
    text-align: center;
    text-transform: uppercase;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}





.banner_txt h3 {
    color: #ffffff;
    /*font-family: "Lobster",cursive;*/
	font-family: 'Bitter', serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}

.banner_txt span {
    /*color: #29def4;*/
	
	color: #eeeeee;
	
    font-size: 30px;
	/*font-family: "Lobster",cursive;*/
	/*font-family: 'Bitter', serif;*/
	font-family: 'Play', sans-serif;
	font-weight:200;
}




.banner_txt {
   
    line-height: 41;
    margin: -22% 0 0 24%;
    padding: 23px;
    position: absolute;
}




.jumbotron {
background: #358CCE;
color: #FFF;
border-radius: 0px;
}
.jumbotron-sm { padding-top: 24px;
padding-bottom: 24px; }
.jumbotron small {
color: #FFF;
}
.h1 small {
font-size: 24px;
}


.quick_form {
    left: 0;
    position: absolute;
    right: 0;
    top: 120px;
    z-index: 99;
}


.well {
      /*background-image: linear-gradient(to bottom, #666666 0px, #666666 100%);*/
    background-repeat: repeat-x;
    border-color: #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.1);
}

.well {
  
    border: 4px solid #e3e3e3 !important;
  
}

.form-group > label {
    /*color: white;*/
}



.bnr_form_hd {
    color: #7ad9ff;
    font-size: 24px;
    font-weight: 300;
    padding-bottom: 15px;
}



.serach_btn {
    background-color: #0093d0;
    border: medium none;
    border-radius: 2px;
    color: #000;
    font-size: 13px;
    padding: 2px 32px;
}
.serach_btn:hover{background-color:#fff; color:#666; padding: 2px 32px; font-size:13px;  transition: all 0.4s ease-in-out 0s;}


.bnr_form_srch_btn{color: white;
    font-size: 14px;
    margin-bottom: 22px;
    margin-top: 22px;}


.bnr_form_txt{color:#FFF; font-size:14px;}


.form-control{height:29px !important;}


.hdr_spacing {
    padding-bottom: 20px;
}

/*.text_spacing {
    padding-bottom: 20px;
}
*/

.left_col > h3 {
    background: #0066CC none repeat scroll 0 0;
    color: white;
   margin: 25px auto 0 22px;
    padding: 22px;
    text-align: center;
    width: 89%;
}




.col_left02 {
    margin-left: 20px;
    margin-top: 47px;
    width: 319px;
}


.col_left02 img {
    width: 100%;
}

.col_left03 > h3 {
    margin: 16px 0 0 16px;
}

.col_left03 > p {
    margin: 12px 0 0 15px;
}

.col_left03 span {
    letter-spacing: 0;
    margin-right: 8px;
}




.border_line {
    text-align: center;
}

.tab_hed {
    margin-top: 45px;
}
.tab_hed > h3 {
    color: white;
    font-family: calibri;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
}
.tab_hed span{color:#FFFFFF;
    font-weight: bold;}

.tab_hed > img {
    margin-left: 45%;
}




.nav-tabs {
    background:#fefefe none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    height: 75px;
    margin-left: 11%;
    width: 78%;
}
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
    .nav-tabs > li > a { border: none; color: #666;   padding: 27px;}
        .nav-tabs > li.active > a, .nav-tabs > li > a:hover {  background: #0093d0 none repeat scroll 0 0 !important;
    border: medium none;
    border-radius: 0 !important;
    color: #FFFFFF !important; }
        .nav-tabs > li > a::after { content: "";  background: #030202 none repeat scroll 0 0; height: 6px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-content {
    background: #fff none repeat scroll 0 0;
    height:auto;
    padding: 38px;
}
.tab-pane {
    margin: 28px 0 0;
    padding: 0;
    text-align: justify;
}
.tab-content {
    height:auto;
    padding: 38px;
}


.card {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
    margin-top: 36px;
}


.news-item p {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 28px;
    font-weight: lighter;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 0px;
    padding-right: 10px;
	text-align:unset;
}

.news-item a {
    font-size: 8px !important;
    font-weight: bolder;
    margin: -13px 0 0;
    padding: 0;
    position: absolute;
    text-decoration: none;
}


.panel-footer {
    display: none;
}
.panel {
    border: medium none #fff;
    border-radius: 0 !important;
    box-shadow: none !important;
    margin-bottom: 8px;
    margin-top: 6px;
}

 .btn_popup {
    background: #2f2b2b none repeat scroll 0 0;
    border: medium none;
    color: white;
    margin-top: 12px;
    padding: 6px;
}
.btn_popup:hover{background-color:#FF0; border:none;}
.btn_popup:hover span{color:#000;}




 .list-group {border-radius: 0;}
.list-group .list-group-item {background-color: transparent;overflow: hidden;border: 0;border-radius: 0;padding: 0 16px;}
.list-group .list-group-item .row-picture,
.list-group .list-group-item .row-action-primary {float: left;display: inline-block;padding-right: 16px;padding-top: 8px;}
.list-group .list-group-item .row-picture img,
.list-group .list-group-item .row-action-primary img,
.list-group .list-group-item .row-picture i,
.list-group .list-group-item .row-action-primary i,
.list-group .list-group-item .row-picture label,
.list-group .list-group-item .row-action-primary label {display: block;width: 56px;height: 56px;}
.list-group .list-group-item .row-picture img,
.list-group .list-group-item .row-action-primary img {background: rgba(0, 0, 0, 0.1);padding: 1px;}
.list-group .list-group-item .row-picture img.circle,
.list-group .list-group-item .row-action-primary img.circle {border-radius: 100%;}
.list-group .list-group-item .row-picture i,
.list-group .list-group-item .row-action-primary i {background: rgba(0, 0, 0, 0.25);border-radius: 100%;text-align: center;line-height: 56px;font-size: 20px;color: white;}
.list-group .list-group-item .row-picture label,
.list-group .list-group-item .row-action-primary label {margin-left: 7px;margin-right: -7px;margin-top: 5px;margin-bottom: -5px;}
.list-group .list-group-item .row-content {display: inline-block;width: calc(100% - 92px);min-height: 66px;}
.list-group .list-group-item .row-content .action-secondary {position: absolute;right: 16px;top: 16px;}
.list-group .list-group-item .row-content .action-secondary i {font-size: 20px;color: rgba(0, 0, 0, 0.25);cursor: pointer;}
.list-group .list-group-item .row-content .action-secondary ~ * {max-width: calc(100% - 30px);}
.list-group .list-group-item .row-content .least-content {position: absolute;right: 16px;top: 0px;color: rgba(0, 0, 0, 0.54);font-size: 14px;}
.list-group .list-group-item .list-group-item-heading {color: rgba(0, 0, 0, 0.77);font-size: 20px;line-height: 29px;}
.list-group .list-group-separator {clear: both;overflow: hidden;margin-top: 10px;margin-bottom: 10px;}
.list-group .list-group-separator:before {content: "";width: calc(100% - 90px);border-bottom: 1px solid rgba(0, 0, 0, 0.1);float: right;}

.bg-profile{background-color: #3498DB !important;height: 150px;z-index: 1;}
.bg-bottom{height: 100px;margin-left: 30px;}
.img-profile{display: inline-block !important;background-color: #fff;border-radius: 6px;margin-top: -50%;padding: 1px;vertical-align: bottom;border: 2px solid #fff;-moz-box-sizing: border-box;box-sizing: border-box;color: #fff;z-index: 2;}
.row-float{margin-top: -40px;}
.explore a {color: green; font-size: 13px;font-weight: 600}
.twitter a {color:#4099FF}
.img-box{box-shadow: 0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);border-radius: 2px;border: 0;}


 .blog_date {
    background: #eaeaea none repeat scroll 0 0;
    padding: 9px;
}

.blog_date h4 {
    float: left;
    margin: 5px 13px 3px;
}

.blog_date > h3 {
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.blog_date > p {
    margin: -1px 2px 3px 49%;
    padding: 0;
}


.container.blog_tweet {
    margin-bottom: 10px;
}


 .container.ftr_part {
    margin-top: 5px;
	 margin-bottom: 5px;
	
}
.ftr_01  p  {
    line-height: 23px;
	/*color:#757575 !important;*/
    margin: 0;
	text-align:center;
}
.ftr_01 > a {
    text-decoration: none;
}

.ftr_01 p:hover {
    color: #0093d0;
    transition: all 0.4s ease-in-out 0s;
}

.copy_right > p {
    float: left;
    margin: 12px 12px 0 0;
}

.copy_right > a {
    float: left;
   
    margin: 12px 0 0 12px;
}



.icon-circle .fa{
    font-size           : 25px;
    color               : #e84700;
    margin              : 0 auto;
    height              : 30px;
    width               : 30px;
    border-radius       : 50%;
    border              :2px solid #e84700;
    line-height         : 21px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 1px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 5px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 5px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 5px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 5px #ffffff;
    box-shadow              : inset 0px 0px 0px 5px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 16px;
}
@media screen and (max-width: 640px) {
	
	
	.vedio_box2 {
		/*background-color: #fafafa;
		box-shadow: 0 3px 1px rgba(0, 0, 0, 0.23), 0 3px 10px rgba(0, 0, 0, 0.16);
		margin-bottom: 75px;
		transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1) 0s;*/
		
		
		
	}

/*.banner_txt{
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}*/

.banner_txt h3 {
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}
}

@media (min-width:320px) and (max-width:768px) {
	.bg-blue{
		background-repeat:repeat !important;
	}
	
	.banner_txt h3 {
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 1.25;
    margin-top: 109px;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
}


 .icon-circle .fa{
    font-size           : 15px;
    color               : #e84700;
    margin              : 0 auto;
    height              : 40px;
    width               : 40px;
    border-radius       : 50%;
    border              :2px solid #e84700;
    line-height         : 40px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 1px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 5px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 5px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 5px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 5px #ffffff;
    box-shadow              : inset 0px 0px 0px 5px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 20px;
}

.banner_txt h3 {
    color: #ffffff;
    font-family: "Lobster",cursive;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.25;
    margin-top: -48px !important;
    text-align: center;
    text-shadow: -1px 4px 4px #000000;
} 

.sm_grp{
	margin-left:50px;
	
	
}
  
}

.ifacebook .fa {
    border: 2px solid #3b5998;
    color: #3b5998;
    margin: 0 0 0 -7px;
}
.ifacebook .fa:hover{
    
    background-color        : #3B5998;    
    color                   : #fff;
    border                  : 1px solid #3B5998;

}


.iLinkedin .fa{
    color               : #007bb7;
    border              :2px solid #007bb7;
}

.iLinkedin .fa:hover{
    
    background-color        :#007bb7;    
    color                   : #fff;
    border                  : 1px solid #007bb7;

}


.social_media {
    float: right;
    margin: 6px 47px 1px;
}

.container.ftr_bottom {
    margin-bottom: 30px;
    margin-top: 12px;
}
.social_media  img {
    margin-left: 23px;
}



 .container-fluid.inner_page_bnr {
    padding: 0;
}
.container-fluid.inner_page_bnr > img {
   
    width: 100%;
}


.left_col > img {
    float: left;
}

.container.contant_part {
    margin-bottom: 40px;
	 margin-top: 60px;
}

.left_col > a {
    text-decoration: none;
}
.left_col p:hover {
    background: rgba(0, 150, 208, 0.56) none repeat scroll 0 0;
    border-radius: 3px;
    color: white;
    margin: 0 0 3px 17px;
    transition: all 0.4s ease-in-out 0s;
}
.left_col p {
    color: #322d2d;
	background-color:#eeeeee;
    font-size: 17px;
    margin: 0 0 3px 17px;
    padding: 9px 9px 9px 20px;
	/*background:#eeeeee !important;*/
}

.at-heading-under-line {
    width: 211px;
    height: 1px;
    background: #388FCE;
    position: relative;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-left: 2px;
    margin-top: -10px;
}
.at-heading-under-line .at-heading-inside-line {
    width: 97px;
    height: 5px;
    background: #388FCE;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -105px;
}


.at-sec-title-left .at-heading-under-line .at-heading-inside-line {
    margin-left: 0;
    left: 0;
}

/*.at-heading-under-line {
    width: 100px;
    height: 1px;
    background: #388FCE;
    position: relative;
    margin: 0 auto;
    margin-bottom: 20px;
}
.at-heading-under-line .at-heading-inside-line {
    width: 30px;
    height: 5px;
    background: #388FCE;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -15px;
}*/


.at-sec-title-left .at-heading-under-line .at-heading-inside-line {
    margin-left: 0;
    left: 0;
}


.at-sec-title {
    margin-bottom: 60px;
    text-align: center;
}
.at-sec-title {
    font-size: 36px;
    margin-bottom: 60px;
}
.at-sec-title h2 {
    font-size: 36px;
}
.at-sec-title h2 span {
    color: #388FCE;
}
.at-sec-title p {
    color: #333333;
    font-size: 14px;
}

.inner_page_cntnt_part h4 {
   
    padding-bottom: 10px;
    padding-top: 17px;
	color: #818181;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 28px;
    font-weight: 200;
}


.inner_page_cntnt_part > li {
    margin-left: 34px;
	/*color: #818181;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /*font-size: 12px;*/
    line-height: 26px
}


.inner_page_cntnt_part > a > li {
    margin-left: 34px;
	/*color: #818181;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /*font-size: 12px;*/
    line-height: 26px
}




.pop_up_btn.btn-group-lg > .btn, .btn-lg {
   
    border: medium none;
    border-radius: 0 !important;
    font-size: 12px;
    line-height: 1.33333;
    margin: 17px 0 0 -93%;
    padding: 6px;
}

.left_col p.active{background:#93D114 none repeat scroll 0 0; color:#FFFFFF !important;}







 .faqs_page_tab .tab-content {
    padding: 0;
}

.faqs_page_tab .panel-heading {
    background: #f8f8f8 none repeat scroll 0 0 !important;
    color: #fff !important;
}
  
  
  .faq-cat-content {
    margin-top: 25px;
}

.faq-cat-tabs li a {
    padding: 15px 10px 15px 10px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #777777;
}

.nav-tabs li a:focus,
.panel-heading a:focus {
    outline: none;
}

.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
    color: #777777;
}

.faq-cat-content .panel-heading:hover {
    background-color: #efefef;
}

.active-faq {
    border-left: 5px solid #888888;
}

.panel-faq .panel-heading .panel-title span {
    font-size: 13px;
    font-weight: normal;
}


.faqs_page_tab .panel-body {
    border-color: #0093d0 !important;
}


.banner_txt animated infinite pulse {
 animation-delay: 0.1s;
    animation-duration: 2s;
    animation-name: zoomIn;
    visibility: visible;
}



@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	
	
	.quick_form {
    left: 7%;
    position:unset;
    top: 23%;
}
	
	
	}
	
	
	
	/*parallex*/
	
	.parallax {
    /* The image used */
    background-image: url("img_parallax.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.wrap a{
	color:white;
	
}
 /* Ad Slider */
 
/*
inspired from http://codepen.io/Rowno/pen/Afykb
& https://jsfiddle.net/q0rgL8ws/
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
    overflow:hidden;
}
.item.active img {
    transition: transform 5000ms linear 0s;
    /* This should be based on your carousel setting. For bs, it should be 5second*/
    transform: scale(1.05, 1.05);
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/*media query slider*/

/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */
	
legend{
	text-align:center !important;
	
}
	
	}

.profile-card {
    background-color: #222222;
  margin-bottom: 20px;
			
		}
		
.profile-pic {
  border-radius: 50%;
  position: absolute;
  top: -65px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  max-width: 100px;
  -webkit-transition: all 0.4s;
		  transition: all 0.4s;
				}

				
.profile-info {
		color: #ffffff;
		padding: 25px;
	    position: relative;
	    margin-top: 15px;
				}
		
.profile-info h2 {
	color: #E8E8E8;
    letter-spacing: 4px;
	  padding-bottom: 12px;
				}
				
.profile-info span {
	display: block;
    font-size: 12px;
    color: #4CB493;
	letter-spacing: 2px;
			}

.profile-info a {
	 color: #4CB493;
		}
.profile-info i {
	    padding: 15px 35px 0px 35px;
		}
		

.profile-card:hover .profile-pic {
	
	transform: scale(1.1);
		}

.profile-card:hover .profile-info hr  {
	opacity: 1;
		}
		
		
		
		
/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 52%;
  right: 52%;
  bottom: 0;
  background: #FFFFFF;
  border-radius: 50%;
  height: 3px;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.profile-card:hover .hvr-underline-from-center:before, .profile-card:focus .hvr-underline-from-center:before, .profile-card:active .hvr-underline-from-center:before {
  left: 0;
  right: 0;
  height: 1px;
  background: #CECECE;
}
.card_group{
	
	background-color:#0093d0;
	/*margin-top:100px;*/
}
.mobil_bg{
	background-color:#ffffff;
	
	
	}
.left_col{
	margin-left:-20px;
}


	
